name = "ImmersiveMC"
filename = "immersivemc-1.6.0-alpha2.1-1.21.1-neoforge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/XJ9is6vj/versions/zbla0oci/immersivemc-1.6.0-alpha2.1-1.21.1-neoforge.jar"
hash-format = "sha512"
hash = "e3522b9b4b7fe8be4d16d3523b9a49b4e2aef126abd929630edb33e8df1afa22b4a0ee80ab8810b7e73b7eb63a82d18aa35d6af90939852cdcff279ab45a6350"

[update]
[update.modrinth]
mod-id = "XJ9is6vj"
version = "zbla0oci"
